A:link {
	FONT-SIZE: 10px; CURSOR: hand; COLOR: #ff9900; FONT-FAMILY: Arial, 
Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10px; CURSOR: hand; COLOR: #ff9900; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10px; CURSOR: hand; COLOR: #dacdc3; FONT-FAMILY: Arial, 
Helvetica, sans-serif; TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #000000; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #ff0000; SCROLLBAR-3DLIGHT-COLOR: #ff0000; SCROLLBAR-ARROW-COLOR: #ff0000; SCROLLBAR-TRACK-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #ff0000
}
TD {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
